
Katello - Bug #19469

Add v2 schema 2 hammer changes 

05/04/2017 04:46 PM - Partha Aji

Status: New   

Priority: Normal   

Assignee: Partha Aji   

Category: Container   

Target version: Katello Backlog   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Related issues:

Blocks Katello - Tracker #19682: container image and registry tracker New 05/26/2017

History

#1 - 05/04/2017 04:47 PM - Partha Aji

- Related to Tracker #19466: Add Docker Schema V2 support for Pulp 2.13 added

#2 - 05/10/2017 02:14 PM - Justin Sherrill

- translation missing: en.field_release set to 114

#3 - 05/23/2017 09:24 AM - Thomas McKay

- Target version changed from 185 to 194

#4 - 06/16/2017 02:20 PM - Thomas McKay

- Target version changed from 194 to 195

#5 - 05/17/2018 08:19 PM - Thomas McKay

- Related to deleted (Tracker #19466: Add Docker Schema V2 support for Pulp 2.13)

#6 - 05/17/2018 08:21 PM - Thomas McKay

- Blocks Tracker #19682: container image and registry tracker added
